{% load wagtailcore_tags wagtailimages_tags elections2021_extras %}
<h2 id="{{ page.slug }}" class="point-title">{{ page.title }}</h2>
<div>{{ page.annotation|richtext|format_sources }}</div>

<h3 class="section-title">Takhle to dál nejde</h3>
<div>{{ page.problem|richtext|format_sources }}</div>

<h3 class="section-title">V čem je problém</h3>
<div>{{ page.context|richtext|format_sources }}</div>

<h3 class="section-title">Naše vize</h3>
<div>{{ page.ideal|richtext|format_sources }}</div>

<h3 class="section-title">Jak to chceme udělat?</h3>
<div>{{ page.proposal|richtext|format_sources }}</div>

<h3 class="section-title">Kolik na to chceme času?</h3>
<div>
  {% if page.time_horizon_number %}
    <p>{{ page.time_horizon_number }} {{ page.time_horizon_unit }}</p>
  {% endif %}
  {% if page.time_horizon_text %}
    <p>{{ page.time_horizon_text|richtext|format_sources }}</p>
  {% endif %}
</div>

<h3 class="section-title">Pro koho to chceme hlavně</h3>
<div>
  {% for block in page.benefits_main %}
    <h4>{{ benefits_titles|dictitem:block.value.variant }}</h4>
    <div>{{ block.value.text|richtext|format_sources }}</div>
  {% endfor %}
  {% for block in page.benefits %}
    <h4>{{ block.value.title }}</h4>
    <div>{{ block.value.text|richtext|format_sources }}</div>
  {% endfor %}
</div>

{% if page.benefit_for_all %}
  <h3 class="section-title">Benefit pro všechny</h3>
  <div>{{ page.benefit_for_all|richtext|format_sources }}</div>
{% endif %}

<h3 class="section-title">Co pro to už děláme</h3>
<div>{{ page.already_done|richtext|format_sources }}</div>

<h3 class="section-title">Na co se nás často ptáte</h3>
<div>
  {% for block in page.faq %}
    <h4>{{ block.value.question }}</h4>
    <div>{{ block.value.answer|richtext|format_sources }}</div>
  {% endfor %}
</div>

<h3 class="section-title" id="zdroje_{{ page.id }}">Klidně si to ověřte</h3>
<div class="last">{{ page.sources|richtext }}</div>
